<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:30%;" />
      <col style="width:20%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </th>
      </tr>

      <tr>
        <td class="vtop b tleft">
          Proposal on the life of
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/name" />
        </td>

        <td class="vtop b tright" style="padding-right: 10px;">Date
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Age
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (as at
          <xsl:value-of select="*/cover/riskCommenDate" />)
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Initial Premium</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/initPremiumTop" />
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Sum Assured
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/sumAssuredTop" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Policy Currency</td>
        <td class="vtop b tleft" colspan="3">:
          <xsl:value-of select="*/cover/ccy" />
        </td>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="4">
          <br/>
        </th>
      </tr>

    </thead>

    <tbody>
      <tr>
        <td colspan="4">
          <div id="pageDB">
            <div class="emptyspace10"></div>
            <xsl:if test="*/cover/polType='joint'">
              <div>This illustration assumes that your policy performs at your Chosen Investment Rate of Return of
                <xsl:value-of select="*/cover/in_IRR" /> to endow at age 100 of the younger life assured, where the Policy Fund Value will be equal to the sum assured. This illustration also assumes no partial withdrawals and additional premiums. Fees illustrated are a sum of Establishment
                Fee, Policy Fee and Ongoing Administration Fee.</div>
            </xsl:if>
            <xsl:if test="*/cover/polType='single'">
              <div>This illustration assumes that your policy performs at your Chosen Investment Rate of Return of
                <xsl:value-of select="*/cover/in_IRR" /> to endow at age
                <xsl:value-of select="*/cover/LAage" />, where the Policy Fund Value will be equal to the sum assured. This illustration also assumes no partial withdrawals and additional premiums. Fees illustrated are a sum of Establishment Fee, Policy Fee and Ongoing Administration Fee.</div>
            </xsl:if>
            <div class="emptyspace10"></div>
            <xsl:if test="*/cover/polType='joint'">
              <table class="w100">
                <colgroup>
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.2%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="1" class="vtop pd2 noBold">
                    </th>
                    <th colspan="6" class="bgblack tcwhite">Illustration at Chosen Investment Rate of Return of
                      <xsl:value-of select="*/cover/in_IRR" />
                    </th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      End of
                      <br/>Policy
                      <br/>Year
                    </th>
                    <th class="vtop pd2">
                      <br/>LA1 Age/
                      <br/>LA2 Age
                    </th>

                    <th class="vtop pd2">
                      Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Insurance
                      <br/>Charge
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="7" class="vtop pd2 noBold">
                      <div class="sectionSpace" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/illustrationIRR_UI">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYear" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="LA12age" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>
            <xsl:if test="*/cover/polType='single'">
              <table class="w100">
                <colgroup>
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.5%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="1" class="vtop pd2 noBold">
                    </th>
                    <th colspan="5" class="bgblack tcwhite">Illustration at Chosen Investment Rate of Return of
                      <xsl:value-of select="*/cover/in_IRR" />
                    </th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      End of
                      <br/>Policy
                      <br/>Year/Age
                    </th>

                    <th class="vtop pd2">
                      Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Insurance
                      <br/>Charge
                      <br/>(S$)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="6" class="vtop pd2 noBold">
                      <div class="sectionSpace" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/illustrationIRR_UI">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="endYearAge" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>
            <div class="emptyspace10"></div>



          </div>

        </td>
      </tr>
    </tbody>
  </table>
</div>